/* Class = "NSWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Neuen Tresor erstellen";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Ihre Informationen werden mit dem Master-Passwort verschlüsselt, das Sie unten eingeben. Es ist das einzige Passwort, das Sie sich merken müssen.\n\nWir empfehlen einen gut merkbaren Satz zu verwenden und eine Kopie davon an einem sicheren Ort aufzubewahren.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Fügen Sie einen Passworthinweis hinzu, für den Fall, dass Sie Ihr Master-Passwort vergessen sollten.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Neuen Tresor erstellen";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Bitte wählen Sie Ihr Master-Passwort.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Geben Sie das Master-Passwort zur Bestätigung noch einmal ein.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Tresorname";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Neuen Tresor erstellen";
